/*
 Theme Name:     DiviChild
 Description:    Divi Child Theme
 Author:         Iwan Sugiharto
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
.et_fixed_nav #logo { max-height: 80%; }



 /* =============== IMG ALIGN CENTER VERT ================== */
.ds-vertical-align { display: flex; flex-direction: column; justify-content: center; }


  /* =============== STICKEY HEADER ================== */

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important; } }



  /* =============== STICKEY FOOTER================== */
html, body {height: 100%}
#page-container {position: relative; min-height:100%; height: auto !important; height: 100%; padding-bottom: 54px;}
#main-footer {position: relative; bottom: 0; width: 100%; height:54px;}


 /* =============== CONTACT FORM 7 BUTTON STYLE================== */

.wpcf7 input{border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 0; text-indent:2%}

.wpcf7 textarea{width:282px; max-width:282px; border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 8px 0; text-indent:2%}

.wpcf7-submit{clear: both; background-color: #aaa; border: 0 none; border-radius: 3px;
    transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size: 15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; text-align: center; text-decoration: none; vertical-align: top;  white-space: nowrap;width: auto; padding: 0 22px !IMPORTANT;}
    
@media screen and (max-width: 360px){ 
.wpcf7 input{width:85%;} 
.wpcf7 textarea{width:85%;} 
}    
    